

"removeAllUsers" = "すべてのユーザーを削除";
"settings" = "設定";
"resetAppSettings" = "アプリの設定をリセット";
"resetUserSettings" = "ユーザーの設定をリセット";
"networking" = "ネットワーキング";
"existingServer" = "既存のサーバー";

/* Represents the light theme setting */
"light" = "ライト";

/* Represents the dark theme setting */
"dark" = "ダーク";

/* Represents the system theme setting */
"system" = "システム";

/* Represents the Appearance setting label */
"appearance" = "外観";
"yourFavorites" = "お気に入り";
"wip" = "製作中";
"WhosWatching" = "誰が見ていますか?";
"username" = "ユーザー名";
"notImplementedYetWithType" = "タイプ: ％@ はまだ実装されていません:(";
"tryAgain" = "再試行";
"tags" = "タグ";
"switchUser" = "ユーザーを変更";
"suggestions" = "おすすめ";
"studios" = "スタジオ";
"studio" = "スタジオ";
"signedInAsWithString" = "%@ としてサインインされました";
"serverURL" = "サーバーのURL";
"serverInformation" = "サーバーの情報";
"selectCastDestination" = "キャスト先を選択";
"seeAll" = "すべてを見る";
"season" = "シーズン";
"seasons" = "シーズン";
"searchDots" = "検索…";
"search" = "検索";
"reset" = "リセット";
"home" = "ホーム";
"genres" = "ジャンル";
"filters" = "フィルター";
"error" = "エラー";
"episodes" = "エピソード";
"displayOrder" = "表示順";
"discoveredServers" = "検出されたサーバー";
"director" = "監督";
"continueWatching" = "視聴を続ける";
"connectToServer" = "サーバーに接続";
"connectToJellyfin" = "Jellyfinに接続";
"connectManually" = "手動で接続";
"connect" = "接続";
"closedCaptions" = "クローズドキャプション";
"changeServer" = "サーバーを変更";
"playbackSpeed" = "再生速度";
"playbackSettings" = "再生設定";
"play" = "再生";
"playNext" = "次を再生";
"password" = "パスワード";
"pageOfWithNumbers" = "ページ %1$@ / %2$@";
"otherUser" = "他のユーザー";
"ok" = "はい";
"noResults" = "結果がありません。";
"noCastdevicesfound" = "キャストデバイスが見つかりません..";
"loginToWithString" = "%@にログイン";
"login" = "ログイン";
"localServers" = "ローカルサーバー";
"loading" = "読み込み中";
"library" = "ライブラリ";
"latestWithString" = "最新の%@";
"emptyNextUp" = "次の番を削除する";
"apply" = "適用する";
"cast" = "キャスト";
"back" = "戻る";
"audioTrack" = "オーディオトラック";
"audioAndCaptions" = "音声と字幕";
"allMedia" = "すべてのメディア";
"allGenres" = "すべてのジャンル";
"accessibility" = "アクセシビリティ";
"seasonAndEpisode" = "シーズン%1$@:エピソード%2$@";
"filterResults" = "フィルター結果";
"existingUser" = "既存ユーザー";
"serverAlreadyConnected" = "サーバー %s は接続されています";
"unknown" = "不明";
"addURL" = "URLの追加";
"seeMore" = "続きを見る";
"cancel" = "キャンセル";
"servers" = "サーバー";
"experimental" = "実験的機能";
"moreLikeThis" = "次のおすすめ";
"nextUp" = "次は";
"sortBy" = "並べ替え順";
"userAlreadySignedIn" = "%s はサインインしています";
"unknownError" = "不明なエラー";
"searchingDots" = "検索中…";
"continue" = "続く";
"remove" = "削除";
"file" = "ファイル";
"chapters" = "チャプター";
"nextItem" = "次の項目";
"previousItem" = "前の項目";
"signIn" = "サインイン";
"unableToFindHost" = "ホストが見つかりません";
"subtitles" = "字幕";
"audio" = "オーディオ";
"sourceCode" = "ソースコード";
"remainingTime" = "残り時間";
"resetAllSettings" = "すべての設定をデフォルトに戻します。";
"signInGetStarted" = "サインインして始める";
"channels" = "チャンネル";
"serverDetails" = "サーバの詳細";
"subtitleOffset" = "字幕オフセット";
"subtitleColor" = "字幕の色";
"jumpLengthSeconds" = "%s 秒";
"operatingSystem" = "オペレーティングシステム";
"recommended" = "おすすめ";
"requestFeature" = "機能のリクエスト";
"timestamp" = "タイムスタンプ";
"blue" = "青";
"subtitle" = "字幕";
"sports" = "スポーツ";
"buttons" = "ボタン";
"playback" = "再生";
"enabled" = "有効";
"disabled" = "無効";
"serverAlreadyExistsPrompt" = "サーバー %s は既に存在します。新しいURLを追加しますか？";
"noEpisodesAvailable" = "エピソードがありません";
"removeAllServers" = "すべてのサーバーを削除";
"connectToJellyfinServer" = "Jellyfinサーバーに接続する";
"noTitle" = "タイトルなし";
"overview" = "概要";
"information" = "情報";
"favorites" = "お気に入り";
"downloads" = "ダウンロード";
"media" = "メディア";
"name" = "名前";
"url" = "URL";
"version" = "バージョン";
"autoPlay" = "自動再生";
"user" = "ユーザー";
"server" = "サーバー";
"other" = "その他";
"close" = "閉じる";
"green" = "緑";
"red" = "赤";
"random" = "ランダム";
"logs" = "ログ";
"playbackButtons" = "再生ボタン";
"menuButtons" = "メニューボタン";
"connectToJellyfinServerStart" = "Jellyfinサーバーに接続して開始する";
"advanced" = "高度";
"noLocalServersFound" = "ローカルサーバーが見つかりませんでした";
